@CHARSET "UTF-8";

#contentszone { position:relative; width:100%; padding:0; margin: 0; margin-top: 2px;  }
#contentszone #visual { height:560px; width:100%; background:url(../images/main/visual_bg01.jpg) no-repeat; }

#contentszone #visual #visuallist { position:relative; height:560px;   }
#contentszone #visual #visuallist  p { padding-top: 3px; }
#contentszone #visual #visuallist #vplaybutton { position:absolute;  text-align:right; left:880px; top:50px; display:inline-block; }
#contentszone #visual #visuallist #vplaybutton p { float:left; }

#contentszone #visual #visuallist #vcontrol { position:absolute; text-align:center; left:290px; top:430px;  display:inline-block; height: 108px; } 
#contentszone #visual #visuallist #vcontrol ul { display:inline-block; text-align:center; }
#contentszone #visual #visuallist #vcontrol li { float:left; margin:0px 10px 0px 10px; }
#contentszone #visual #visuallist #vcontrol img { cursor:pointer; }
#contentszone #visual #visuallist #vplaybutton img { cursor:pointer;  }

#contentszone #maincont { position:relative; min-height:200px; }

#contentszone #maincont  #mainzone { height:185px;  }
#contentszone #maincont  #mainzone .listbox { width: 296px; height:100%;  display:inline-block; }


#contentszone #maincont  .titlebar { border-bottom:1px solid #e1e1e1; height:50px; }
#contentszone #maincont  .titlebar h1 { float:left; }
#contentszone #maincont  .titlebar ul { float: right;  list-style:none; display:block;  margin-top: 13px;  }
#contentszone #maincont  .titlebar ul li {float: left; }
#contentszone #maincont  .titlebar p { float: right;  list-style:none; display:block;  margin-top: 13px;  }

#contentszone #maincont  #mainzone #popupzone { float:left; }
#contentszone #maincont  #mainzone #popupzone #popuplist { border:1px solid #e1e1e1; width:295px; height:102px; display:block; margin-top:20px;  }
#contentszone #maincont  #mainzone #popupzone #popupno { border:1px solid #e1e1e1; width:295px; height:102px; display:block; margin-top:20px;  }
#contentszone #maincont  #mainzone #popupzone #popupno p { margin-top: 40px; text-align:center; color:#5a5a5a; font-weight: bold; }
#contentszone #maincont  #mainzone #noticezone { float:left; margin-left: 35px; position:relative; }
#contentszone #maincont  #mainzone #noticezone ul { list-style:none; margin-top: 17px; }
#contentszone #maincont  #mainzone #noticezone ul li { margin-top: 8px; }
#contentszone #maincont  #mainzone #noticezone p { position:absolute; left:270px; top: 10px; }

#contentszone #maincont  #mainzone #irprzone { float:right; }
#contentszone #maincont  #mainzone #irprzone #bannerlist { margin-top:20px; }
#contentszone #maincont  #mainzone #irprzone #bannerlist .blist { height:30px; border-bottom:1px solid #e1e1e1; margin-bottom: 10px; }
#contentszone #maincont  #mainzone #irprzone #bannerlist .blist .blist-right { margin-right: 50px; }

#contentszone #maincont  #prodzone { height:185px; margin-top:20px; margin-bottom: 40px;  border:0px solid #00C;  }
#contentszone #maincont  #prodzone .titlebar p { float: right; margin-left: 55px; }

#contentszone #maincont  #prodzone .prodlist { text-align:left; margin: 20px 0px 10px 0px;  border:0px solid red;  height: 155px;  overflow:hidden; }
#contentszone #maincont  #prodzone .prodlist  ul { list-style:none;  }
#contentszone #maincont  #prodzone .prodlist  ul li { float:left; display:block;   margin-bottom: 10px; margin-right: 10px; }
#contentszone #maincont  #prodzone .pimg { float:left; margin-right: 10px; border:1px solid #CCC; padding:5px; display:inline-block; }
#contentszone #maincont  #prodzone .pimg img { width: 100px; height: 139px;  }
#contentszone #maincont  #prodzone .pinfo { float:left; border:0px solid blue; width: 185px; display:inline-block;  }
#contentszone #maincont  #prodzone .pinfo h4 { font-weight:bold; color:#666666; font-size:12px; display:block;  }
#contentszone #maincont  #prodzone .pinfo p { margin-top: 10px; }
#contentszone #maincont  #prodzone .pinfo .pdesc { height: 70px; width: 95%; color:#666666; }
#contentszone #maincont  #prodzone .pinfo .pmore { margin-top: 10px; }

#contentszone #quickmenu { position:absolute; left:980px; top:-87px;  display:inline-block;  }
#contentszone #quickmenu ul { list-style:none; line-height:0; }

#contentszone .roll-control  { cursor:pointer;  }
#allmenuBox { position:absolute; top:-658px; left:0px; width:960px; height:570px; background:url('../images/header/allmenu_bg.jpg') no-repeat; }
#allmenuBox .close { position:absolute;  left: 890px; top:520px;  cursor:pointer;}



/*
 * simplyScroll 2 - a scroll-tastic jQuery plugin
 *
 * http://logicbox.net/jquery/simplyscroll
 *
 * Copyright (c) 2009-2012 Will Kelly - http://logicbox.net
 *
 * Dual licensed under the MIT and GPL licenses.
 *
 * Last revised: 31/01/2012
 *
 */

/* Default/Master classes 

Example markup format (for horizontal scroller)
Note all DIVs are generated and should not be hard-coded

<div class="your-custom-class simply-scroll-container">
	<div class="simply-scroll-btn simply-scroll-btn-left"></div>
	<div class="simply-scroll-btn simply-scroll-btn-right"></div>
	<div class="simply-scroll-clip">
		<ul class="simply-scroll-list">
			<li>...</li>
			...
		</ul>
	</div>
</div>


*/

.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

.simply-scroll-clip { /* Clip DIV - automatically generated */
		position: relative;
		overflow: hidden;
	}

.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

	.simply-scroll-list li {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.simply-scroll-list li img {
		border: none;
		display: block;
	}

.simply-scroll-btn {
	position: absolute;
	background-image: url(buttons.png);
	width: 42px;
	height: 44px;
	z-index:3;
	cursor: pointer;
}

.simply-scroll-btn-left {
	left: 6px;
	bottom: 6px;
	background-position: 0 -44px;
}
.simply-scroll-btn-left.disabled {
	background-position: 0 0 !important;
}
.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus {
	background-position: 0 -88px;
}

.simply-scroll-btn-right {
	right: 6px;
	bottom: 6px;
	background-position: -84px -44px;
}
.simply-scroll-btn-right.disabled {
	background-position: -84px 0 !important;
}
.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus {
	background-position: -84px -88px;
}

.simply-scroll-btn-up {
	right: 6px;
	top: 6px;
	background-position: -126px -44px;
}
.simply-scroll-btn-up.disabled {
	background-position: -126px 0 !important;
}
.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus {
	background-position: -126px -88px;
}

.simply-scroll-btn-down {
	right: 6px;
	bottom: 6px;
	background-position: -42px -44px;
}
.simply-scroll-btn-down.disabled {
	background-position: -42px 0 !important;
}
.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus {
	background-position: -42px -88px;
}

.simply-scroll-btn-pause {
	right: 6px;
	bottom: 6px;
	background-position: -168px -44px;
}
.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus {
	background-position: -168px -88px;
}

.simply-scroll-btn-pause.active {
	background-position: -84px -44px;
}
.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus {
	background-position: -84px -88px;
}

/* Custom class modifications - override classees

.simply-scroll is default

*/

.simply-scroll { /* Customisable base class for style override DIV */
	width: 960px;
	height: 200px;
	margin-bottom: 1em;
}

	.simply-scroll .simply-scroll-clip {
		width: 960px;
		height: 200px;
	}
	
		.simply-scroll .simply-scroll-list {}
		
		.simply-scroll .simply-scroll-list li {
			float: left;
			width: 350px;
			height: 200px;
		}
		.simply-scroll .simply-scroll-list li img {}
	
	.simply-scroll .simply-scroll-btn {}
	
	.simply-scroll .simply-scroll-btn-left {}
	.simply-scroll .simply-scroll-btn-left.disabled {}
	.simply-scroll .simply-scroll-btn-left:hover {}
	
	.simply-scroll .simply-scroll-btn-right {}
	.simply-scroll .simply-scroll-btn-right.disabled {}
	.simply-scroll .simply-scroll-btn-right:hover {}
	
	.simply-scroll .simply-scroll-btn-up {}
	.simply-scroll .simply-scroll-btn-up.disabled {}
	.simply-scroll .simply-scroll-btn-up:hover {}
	
	.simply-scroll .simply-scroll-btn-down {}
	.simply-scroll .simply-scroll-btn-down.disabled {}
	.simply-scroll .simply-scroll-btn-down:hover {}
	


/* Vertical scroller example */

.vert { /* wider than clip to position buttons to side */
	width: 340px;
	height: 400px;
	margin-bottom: 1.5em;
}

.vert .simply-scroll-clip {
	width: 290px;
	height: 400px;
}

	.vert .simply-scroll-list {}
	
	.vert .simply-scroll-list li {
		width: 290px;
		height: 200px;
	}
	.vert .simply-scroll-list li img {}

.vert .simply-scroll-btn {}

.vert .simply-scroll-btn-up { /* modified btn pos */
right: 0;
top: 0;
}
.vert .simply-scroll-btn-up.disabled {}
.vert .simply-scroll-btn-up:hover {}

.vert .simply-scroll-btn-down { /* modified btn pos */
	right: 0;
	top: 52px;
}
.vert .simply-scroll-btn-down.disabled {}
.vert .simply-scroll-btn-down:hover {}

